cancelar
Mostrar resultados para
Busca en su lugar
Quieres decir:

Upgraded to .147 OS, and have Browser Error

SoCalFan
Miembro

I just upgraded to the newest OS .147 on my Storm, and cannot use the browser.  I get this error when I launch the browser "There is insufficient network coverage to process your request.  Please try again later."  This is strange because I also have the BOLT browser, and it is working fine now surfing the web.

 

Anyone?

 

Gracias

Labels (1)
0 Me gusta
1 Solution

Respuestas correctas

Re: Upgraded to .147 OS, and have Browser Error

SoCalFan
Miembro
Pulled the battery and reset storm.  Solved the problem.  Thanks for the help.

View solution in original post

0 Me gusta
Highlighted

Re: Upgraded to .147 OS, and have Browser Error

kolotopiN-X
Miembro
What's your signal when it happens? Does it show as EDGE with at least 3 bars? If not try resetting the device by removing the battery for 1 minute. After the device reboots (~1-3 mins), check the signal and try it again
0 Me gusta

Re: Upgraded to .147 OS, and have Browser Error

SoCalFan
Miembro
Pulled the battery and reset storm.  Solved the problem.  Thanks for the help.

View solution in original post

0 Me gusta

Re: Upgraded to .147 OS, and have Browser Error

kolotopiN-X
Miembro
No problem.{edited}. You can send me an e-mail with your questions anytime.
Message Edited by WendyM on 06-02-2009 03:39 p.m.
0 Me gusta